{
  "variants": {
    "": [
	{"model": "block/bookshelf/0", "weight": 5 },
	{"model": "block/bookshelf/1", "weight": 1 },
	{"model": "block/bookshelf/2", "weight": 5 },
	{"model": "block/bookshelf/3", "weight": 3 },
	{"model": "block/bookshelf/4", "weight": 3 },
	{"model": "block/bookshelf/5", "weight": 1 },
	{"model": "block/bookshelf/6", "weight": 1 },
        {"model": "block/bookshelf/7", "weight": 3 },
        {"model": "block/bookshelf/8", "weight": 3 },
        {"model": "block/bookshelf/9", "weight": 1 },
	{"model": "block/bookshelf/10", "weight": 1 },
	{"model": "block/bookshelf/11", "weight": 5 },
	{"model": "block/bookshelf/12", "weight": 1 },
	{"model": "block/bookshelf/13", "weight": 5 },
	{"model": "block/bookshelf/14", "weight": 3 },
        {"model": "block/bookshelf/15", "weight": 1 },
	{"model": "block/bookshelf/16", "weight": 5 },
	{"model": "block/bookshelf/17", "weight": 5 },
	{"model": "block/bookshelf/18", "weight": 3 },
	{"model": "block/bookshelf/19", "weight": 3 },
	{"model": "block/bookshelf/20", "weight": 3 },
	{"model": "block/bookshelf/21", "weight": 1 },
	{"model": "block/bookshelf/22", "weight": 1 },
        {"model": "block/bookshelf/23", "weight": 1 },
	{"model": "block/bookshelf/24", "weight": 1 },
	{"model": "block/bookshelf/25", "weight": 1 },
	{"model": "block/bookshelf/26", "weight": 1 }
	]
  }
}
